Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Branch: master
Fetching contributors…

Cannot retrieve contributors at this time

67 lines (52 sloc) 1.369 kB
source 'https://rubygems.org'
gem 'rake'
gem 'rails', '~> 3.2.3'
gem 'rails-i18n'
# Bundle edge Rails instead:
# gem 'rails', :git => 'git://github.com/rails/rails.git'
gem 'pg'
# Gems used only for assets and not required
# in production environments by default.
group :assets do
gem 'sass-rails', '~> 3.2.3'
# See https://github.com/sstephenson/execjs#readme for more supported runtimes
gem 'therubyracer'
gem 'uglifier', '>= 1.0.3'
end
gem 'jquery-rails'
# To use ActiveModel has_secure_password
# gem 'bcrypt-ruby', '~> 3.0.0'
# To use Jbuilder templates for JSON
# gem 'jbuilder'
# Use unicorn as the app server
gem 'unicorn'
# Deploy with Capistrano
# gem 'capistrano'
# FIXME: this gems are not working under Mac OS X 10.7 and 1.9.3-p125
# try to use pry
# Using the git version to get 1.9.3 support
# gem 'linecache19', :git => 'git://github.com/mark-moseley/linecache'
# gem 'ruby-debug-base19'
# gem 'ruby-debug-ide19'
# gem 'ruby-debug19', :require => 'ruby-debug'
group :development, :test do
gem 'factory_girl_rails'
gem 'ffaker'
gem 'mocha', :require => false
end
# pagination
gem 'kaminari'
# authentication
gem 'devise'
# authorization
# gem 'cancan'
# upload files
gem 'mini_magick'
gem 'carrierwave'
# better forms
gem 'simple_form'
# better urls
gem 'friendly_id'
# mustache integration
gem 'mustache'
gem 'stache'
Jump to Line
Something went wrong with that request. Please try again.